# ar11158_run46_zb

corhel__interface_version=1.0.0

br_map__cr_ut="2011-02-15 01:44"
br_map__cr_in="cr_ut"
br_map__cr_no="2106"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="tdm_designer_br_synmap.hdf"
br_map__cpal="blue_red"
br_map__cmin="-1000.00000000000000"
br_map__cmax="1000.00000000000000"

ar0__lon0="28.53000000000000000"
ar0__lat0="-16.14000000000000000"
ar0__lon1="41.13000000000000000"
ar0__lat1="-24.55000000000000000"
ar0__min_ds="0.002500"
ar0__max_npts="125"
ar0__name="Active Region 1"
ar0__ds="0.002500"
ar0__cpal="blue_red"
ar0__cmin="-1000.00000000000000"
ar0__cmax="1000.00000000000000"
ar0__br_r_scale="1.002"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="True"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="True"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="True"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="False"
ar0_pil3__hide="True"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="True"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="33.04"
nl0__lat0="-19.91"
nl0__lon1="35.92"
nl0__lat1="-20.02"
nl0__bp_cmin="-119.75000000000000"
nl0__bp_cmax="479.01000000000000"
nl0__type="rbsl"

fr0__fp_pos_lon="35.98"
fr0__fp_pos_lat="-20.70"
fr0__fp_neg_lon="33.50"
fr0__fp_neg_lat="-19.24"
fr0__apex_height="0.0150"
fr0__fract_width="0.3333"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="False"
fr0__rbsl_hmod_pos="0.60"
fr0__rbsl_hmod_width="0.40"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0050"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="-12.580307"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.0052438752321466, 1.0074329017668704, 1.010540892576989, 1.0132915205861448, 1.0148717553104347, 1.0145895358676897, 1.0121374238034675, 1.0073424808799956, 1.0]"
fr0__knots_t_arr="[1.9065976748786055, 1.9112997059395442, 1.918945468505245, 1.9228544038182052, 1.9251324263434668, 1.9251821799379476, 1.9234362578443094, 1.923095863930174, 1.9287423033283355, 1.9320794819577227]"
fr0__knots_p_arr="[0.5846852994181004, 0.5825206991065501, 0.5835930180764279, 0.5905653171489478, 0.5985262061833687, 0.6071370315347338, 0.6157168843403795, 0.6237843362438955, 0.6274426889414251, 0.6279694648675598]"

saveset__magnetic_field_map_source="interface"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/jhlee73_at_hawaii.edu_20250502_1"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="None"
saveset__corhel_uploaded_user_email="None"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Jonathan"
user__last_name="Lee"
user__email="jhlee73@hawaii.edu"
user__consent="True"
